#Tue Aug 17 16:10:38 EDT 2004
pluginName=Hyades Common Model
providerName=Eclipse.org
org.eclipse.hyades.models.common.testprofile.TPFVerdict.inconclusive=inconclusivo
org.eclipse.hyades.models.common.testprofile.TPFVerdict.pass=aprovado
org.eclipse.hyades.models.common.testprofile.TPFVerdict.fail=reprovado
org.eclipse.hyades.models.common.testprofile.TPFVerdict.error=erro
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.start=in\u00EDcio
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.stop=parar
org.eclipse.hyades.models.common.testprofile.TPFSeverity.info=informa\u00E7\u00F5es
org.eclipse.hyades.models.common.testprofile.TPFSeverity.error=erro
org.eclipse.hyades.models.common.testprofile.TPFSeverity.warning=aviso
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.unknown=unknown
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.none=nenhum
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.seeDescription=consultar descri\u00E7\u00E3o
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.abort=interromper
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.didNotComplete=n\u00E3o conclu\u00EDdo
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unattempted=sem tentativa
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.successful=com \u00EAxito
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unsuccessful=malsucedido
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.unknown=unknown
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.none=nenhum
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.seeDescription=consultar descri\u00E7\u00E3o
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.preconditionNotMet=pr\u00E9-condi\u00E7\u00E3o n\u00E3o atendida
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noMatchingConfiguration=nenhuma configura\u00E7\u00E3o correspondente
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noBehavior=nenhum comportamento
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.didNotStart=n\u00E3o iniciado
org.eclipse.hyades.models.common.configuration.CFGConcurrency.thread=encadeamento
org.eclipse.hyades.models.common.configuration.CFGConcurrency.process=processo
org.eclipse.hyades.models.common.configuration.CFGConcurrency.none=nenhum
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.alt=alternativo
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.opt=opcional
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.par=paralelo
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.loop=loop
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.neg=negativo
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchCall=chamada s\u00EDncrona
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchSignal=sinal s\u00EDncrono
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchCall=chamada ass\u00EDncrona
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchSignal=sinal ass\u00EDncrono
EP_CATEGORY_EXTENSIONS=categorias
EP_CATEGORY_ENUMERATION_EXTENSIONS=categoryEnumerations
DB_VER_DISP_NAME=Vers\u00E3o do Banco de Dados
DB_DISP_NAME=Banco de Dados
DISP_DEPTH_DISP_NAME=Profundidade de Cores de Exibi\u00E7\u00E3o (Bits)
DISP_HEIGHT_DISP_NAME=Altura da Exibi\u00E7\u00E3o (Pixels)
DISP_WIDTH_DISP_NAME=Largura da Exibi\u00E7\u00E3o (Pixels)
DISP_NUM_DISP_NAME=N\u00FAmero de Visualiza\u00E7\u00F5es
SVC_PAC_DISP_NAME=Service Pack
WBR_TYPE_DISP_NAME=Tipo de Navegador da Web
WBR_VER_DISP_NAME=Vers\u00E3o do Navegador da Web
HNAME_DISP_NAME=Nome do Host
WIN_DOM_DISP_NAME=Dom\u00EDnio do Windows
USR_NAME_DISP_NAME=Nome do usu\u00E1rio
MIN_VER_DISP_NAME=N\u00FAmero da Vers\u00E3o Secund\u00E1ria
MAJ_VER_DISP_NAME=N\u00FAmero da Vers\u00E3o Principal
OS_DISP_NAME=Sistema Operacional
MEM_SZ_DISP_NAME=Tamanho da Mem\u00F3ria (MB)
PROC_TYPE_DISP_NAME=Tipo de Processador
PROC_SPD_DISP_NAME=Velocidade do Processador
PROC_NUM_DISP_NAME=N\u00FAmero do Processador
PASSWD_DISP_NAME=Senha
CLSPATH_DISP_NAME=Classpath
ROOTDIR_DISP_NAME=Diret\u00F3rio Raiz
